TagLib::DSF Namespace Reference

An implementation of DSF metadata. More...

## Classes

class | File
| An implementation of TagLib::File with DSF specific methods. More...
class | Properties
| An implementation of audio properties for DSF. More...

## Detailed Description

An implementation of DSF metadata.

This is an implementation of DSF metadata using an ID3v2 tag inside the metadata chunk. The DSF specification is located at http://dsd-guide.com/sites/default/files/white-papers/DSFFileFormatSpec_E.pdf